* {   
  margin: 0;

  --verdeOscuro: #00470F;
  --verdeClaro: #0A9427;
  --gris: #878787;
  --bordo: #BE1522;


}

/* NEWS HOLDER */

.newsHolder {
  display: flex;
  flex-flow: column;
    /* justify-content: space-between; */
  width: 25%;
  height: 532px;
  margin: 2em;

  border-radius: 2%;
  
  box-shadow: 0px 0px 10px 3px #00000040,
              0px 0px 10px 3px #00000040,
              0px 0px 10px 3px #00000040,
              0px 0px 10px 3px #00000040;

  /* background-color: rebeccapurple; */
}

.newsHolder:hover {
  transform: scale(1.02);
  transition-duration: 1s;
  cursor: pointer;
}

/* IMAGENES DEL SLIDER */

.pictureHolder {
  width: 100%;
  height: 305px;

  box-shadow: 0px 5px 10px 0px #00000040;

  margin-bottom: 30px;

  border-radius: 2%;
}

/* TEXTO DEL SLIDER */

.newsHolder div:not(.pictureHolder) {
  display: flex;
  flex-flow: column;
  
  padding: 10px;
}

.ima1 {
    background: url(/Rodamientos-Norte/Pictures/Noticias/HTML/Noticia\ 01.jpeg);
    background-repeat: no-repeat;
    background-size: 110% 110%;
    background-position: center;
}

.ima2 {
    background: url(/Rodamientos-Norte/Pictures/Noticias/HTML/Noticia\ 02.jpeg);
    background-repeat: no-repeat;
    background-size: 110% 110%;
    background-position: center;
}

.ima3 {
    background: url(/Rodamientos-Norte/Pictures/Noticias/HTML/Noticia\ 03.jpeg);
    background-repeat: no-repeat;
    background-size: 110% 110%;
    background-position: center;
}

.ima4 {
    background: url(/Rodamientos-Norte/Pictures/Noticias/HTML/Noticia\ 04.jpeg);
    background-repeat: no-repeat;
    background-size: 110% 110%;
    background-position: center;
}

.ima5 {
    background: url(/Rodamientos-Norte/Pictures/Noticias/HTML/Noticia\ 05.jpeg);
    background-repeat: no-repeat;
    background-size: 110% 110%;
    background-position: center;
}

.ima6 {
    background: url(/Rodamientos-Norte/Pictures/Noticias/HTML/Noticia\ 06.jpeg);
    background-repeat: no-repeat;
    background-size: 110% 110%;
    background-position: center;
}

.ima7 {
    background: url(/Rodamientos-Norte/Pictures/Noticias/HTML/Noticia\ 07.jpeg);
    background-repeat: no-repeat;
    background-size: 110% 110%;
    background-position: center;
}

.ima8 {
    background: url(/Rodamientos-Norte/Pictures/Noticias/HTML/Noticia\ 08.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.ima9 {
    background: url(/Rodamientos-Norte/Pictures/Noticias/HTML/Noticia\ 09.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

/* H2 DEL SLIDER */

h2 {
  padding-left: 10px;
}

/* TEXTO DEL SLIDER */

.frontImaText {
    height: 200px;
    padding: 1em;
}

.text1::before {
    content: "La sequía actual en Argentina ha tenido un impacto notable en la producción agrícola de la provincia. Según una declaración de un experto en el campo, se estima que solo alrededor de un tercio de la producción habitual se ha logrado este año.";
}

.text2::before {
    content: "La economía argentina enfrenta desafíos en la actualidad. La volatilidad cambiaria y la inflación impactan en diversos sectores, incluida la industria. La incertidumbre económica ha llevado a un ajuste en la producción industrial,";
}

.text3::before {
    content: 'En la reciente edición de "Experiencia Agroindustria 2023", organizada por el Instituto para el Desarrollo Empresarial de la Argentina (IDEA), se reunieron alrededor de 350 asistentes vinculados al sector agroindustrial en Rosario.';
  }

.text4::before {
    content: 'La Sociedad Rural Argentina (SRA) está tomando medidas legales para impugnar la ley aprobada por la Legislatura de Misiones en junio, que prohíbe el uso del glifosato en los campos de esa provincia a partir de 2025.';
}

.text5::before {
    content: 'La Fundación Campo Limpio inició su labor de recuperación de envases vacíos de fitosanitarios en 2019 a través de sus Centros de Almacenamiento Transitorios (CAT), que están distribuidos en todo el país.';
}

.text6::before {
    content: 'El jueves 31 de agosto marcó el fin de la vigencia formal del denominado "dólar agro", una medida gubernamental implementada en abril con el objetivo de incentivar las exportaciones de productos de las economías regionales.';
}

.text7::before {
    content: 'En un acontecimiento histórico, la productora Andrea Passerini ha prevalecido en un juicio contra el municipio bonaerense de Carlos Casares debido a la falta de prestación de un servicio de mantenimiento de caminos.';
}

.text8::before {
    content: 'Tras las explicaciones brindadas por el secretario de Agricultura, Juan José Bahillo, en relación a las recientes medidas anunciadas por el ministro de Economía y candidato presidencial de Unión por la Patria, Sergio Massa,';
}

.text9::before {
    content: 'La comunidad científica agrícola está de luto por la partida de Hilda Buck, una destacada investigadora en el ámbito del mejoramiento de semillas de trigo y otros cultivos, quien falleció a la edad de 76 años.    ';
}



.slider{
  width: 100%;
  height: 600px;
  border-radius: 10px;
  overflow: hidden;
}


.slides{
  width: 500%;
  height: 600px;
  display: flex;

  margin-top: -10px;
}

.slides input{
  display: none;
}

.slide{
  width: 20%;

  margin-top: -20px;
  transition: 2s;
}

.slide {
  display: flex;
  align-items: center;
  justify-content: space-around;

}

/*css for manual slide navigation*/

.navigation-manual{
  position: absolute;
  width: 100%;
  /* margin-top: -40px; */
  display: flex;
  justify-content: center;  
}

.manual-btn{
  border: 2px solid var(--gris);
  padding: 5px;
  border-radius: 10px;
  cursor: pointer;
  transition: 1s;
  
}

.manual-btn:not(:last-child){
  margin-right: 40px;
}

.manual-btn:hover{
  background: var(--verdeOscuro);
}

#radio1:checked ~ .first{
  margin-left: 0;
}

#radio2:checked ~ .first{
  margin-left: -20%;
}

#radio3:checked ~ .first{
  margin-left: -40%;
}

#radio4:checked ~ .first{
  margin-left: -60%;
}

/*css for automatic navigation*/

.navigation-auto{
  position: absolute;
  display: flex;
  width: 100%;
  justify-content: center;
  margin-top: 600px;
}

.navigation-auto div{
  border: 2px solid var(--gris);
  background-color: var(--gris);
  padding: 5px;
  

  width: 90px;

  border-radius: 10px;
  transition: 1s;
}

.navigation-auto div:not(:last-child){
  margin-right: 40px;
}

#radio1:checked ~ .navigation-auto .auto-btn1{
  background: var(--verdeOscuro);
}

#radio2:checked ~ .navigation-auto .auto-btn2{
  background: var(--verdeOscuro);
}

#radio3:checked ~ .navigation-auto .auto-btn3{
  background: var(--verdeOscuro);
}

#radio4:checked ~ .navigation-auto .auto-btn4{
  background: var(--verdeOscuro);
}

label {
  width: 90px;

}
